<script type="text/javascript">	
$(document).ready(function() {
	$("#tabs").tabs({selected:0});	
	$("#tampil_data").load('spv/st_group/tampil_data.php');
	
	$("#txt_cari").keyup(function() {
		var cari 	= $("#txt_cari").val()
		var akses	= 1; 
		$.ajax({
			type	: "GET",
			url	: "spv/st_group/tampil_data.php",
			data	: "cari="+cari,
			timeout	: 3000,
			beforeSend	: function(){		
				$("#tampil_data").html("<img src='loading.gif' />");			
			},				  
			success	: function(data){
				$("#tampil_data").html(data);
			}
		});
	});
	
	$("#cetak_gr").click(function(){
		window.location.href='modul/laporan/daftar_stgr.php?';
	});
	
	$("#tutup_gr").click(function(){
		document.location='?module=home';
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>
<?php
echo "<div id='tabs'>";
echo "<ul >	       
	       <li><a href='#data'>DAFTAR KELOMPOK PERSEDIAAN</a></li>
      </ul>";
	
	echo "<div id='data'>
			<div id='pencarian'>
			<fieldset>
			<legend>Filter Data</legend>
			<table width='100%'>
				<tr>
					<td width='10%'>Cari Kata</td>
					<td width='2%'>:</td>
					<td><input type='text' name='txt_cari' id='txt_cari' size='50'></td>
					<td colspan='6' align='right'>
						<button name='cetak_gr' id='cetak_gr'>Cetak</button>
						<button name='tutup_gr' id='tutup_gr'>Tutup</button>
					</td>
				</tr>
			</table>
			</fieldset>
			</div><br>
			<div id='tampil_data' align='center' style='overflow-x: auto;height: 400px;scroll-behavior: smooth'></div>
	</div>";
	
	echo "<div id='info' align='center'></div>";
echo "</div>";
?>
